@charset "utf-8";
body {
	font: 100%/1.4 Helvetica;
	margin: 0;
	padding: 0;
	background:url(../images/header-bg.png) top center no-repeat;/*background: #f3e6ea url(demo-files/978-grid.png) repeat-y center top;*/
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1 {
	font-size:20px;
}
h2 {
	font-size:18px;
}
h3 {
	font-size:16px;
}
h4 {
	font-size:14px;
}
h5 {
	font-size:12px;
}
h6 {
	font-size:11px;
}
a {
	color:#1F1F1F;
	text-decoration:none;
}
a img {
	border: none;
}
a:link {
	color: #000;
	text-decoration:none;
}
a:visited {
	color: #000;
	text-decoration:none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	text-decoration:none;
}
.mandatory {
	color:#FF3F2B;
}
/*******header*******/
.header {
	margin:0px;
	padding:0px;
	width:100%;
	height:204px;
}
/*******navigation*******/
.nav {
	margin-bottom:12px;
	margin-top:-60px;
	float:left;
}
.logo {
	margin-left:0px;
}
ul.navigation {
	float:left;
	margin-top:12px;
}
ul.navigation li {
	display:inline;
	padding-right:26px;
}
ul.navigation li a {
	text-transform:uppercase;
	font-family:'Open Sans Condensed';
	color:#1f1f1f;
	font-size:18px;
	font-weight:700;
}
ul.navigation li a:hover {
	color:#FF3F2B;
}
ul.navigation li.active a {
	color:#FF3F2B;
}
ul.navigation li.last {
	padding-right:0px;
}
ul.navigation li.last a {
	background: url("../images/donate-now-button-bg.png") no-repeat scroll left top transparent;
	float: right;
	height: 48px;
	line-height: 48px;
	padding: 0 0 0 25px;
	width: 111px;
}
ul.navigation li.last a:hover {
	background:url(../images/donate-now-button-hover-bg.png) no-repeat top left;
}
ul.navigation li.last a {
	color:#FFF;
}
/*******main content******/
.main_content {
	padding:0px 0px 50px 0px;
	border-left:#B2E1F6 1px solid;
	border-right:#B2E1F6 1px solid;
	border-bottom:#B2E1F6 3px solid;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-top:#B2E1F6 0px solid;
	float:left;
	width:974px !important;
}
/*******donation******/
.donation_top {
	width:978px;
	float:left;
	margin-top:30px;
}
.event-tab {
	background:#B2E1F6;
	float:left;
	width:325px;
	padding:12px 0;
	min-height:28px;
}
.donation_nav {
	background:#B2E1F6;
	float:left;
	width:325px;
	padding:5px 0;
	border-top-right-radius:3px;/*height:49px;
	line-height:49px;*/
	text-align:center;
}
.donation_nav_middle {
}
.event-tab a {
	padding-left:40px;
	padding-right:40px;
	text-transform:uppercase;
	color:#009DE0;
	font-size:20px;
}
.donation_nav a {
	text-transform:uppercase;
	color:#009DE0;
	font-size:20px;
}
.selected {
	background:#F6F6F6;
	/*height:110%;*/
	margin-top:-5px;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-top:#B2E1F6 solid 6px;
}
.donation_desc {
	background:#F6F6F6;
	text-align:center;
	margin:0px;
	color:#777777;
	font-family:Helvetica;
	line-height:30px;
	font-size:18px;
	width:974px;
	float:left;
}
.donation_desc p {
	padding:0 0px 10px !important;
	color: #777777 !important;
	font-family: 'HelveticaRegular';
	font-size: 18px !important;
	line-height: 30px !important;
	text-align: center !important;
	padding-top:25px !important;
	padding-bottom:25px !important;
	padding-left:2% !important;
	padding-right:2% !important;
	float:left;
	width:96%;
	margin:0px;
}
.donation_bottom {
	background:#EDEDED;
	padding-top:20px;
	vertical-align:middle;
	height:50px;
	color:#333333;
	width:974px;
	float:left;
	font-size:16px;
}
.donation_bottom span.euro {
	color:#009DE0;
	font-weight:bold;
	font-size:18px;
	line-height:18px;
}
.donation_bottom_content {
	vertical-align:top;
}
.donation_bottom_content span {
	padding-right:10px;
}
.donation_bottom_content input[type="text"] {
	width:340px;
	height:20px;
	background:url(../images/textbox-bg.png) no-repeat;
	border:0px;
	color:#333333;
	font-size:14px;
	padding:5px;
}
.donation_bottom_content input[type="text"].other_txt {
	border:0px;
	width:93px;
	height:30px;
	background:url(../images/other-bg.png) no-repeat;
	padding-top:0px;
	padding-bottom:0px;
}
.donation_heading {
	color:#009DE0;
	text-transform:uppercase;
	font-family:'Open Sans Condensed';
	margin-left:0px;
	font-weight:700;
	font-size:18px;
}
.required {
	padding-top:5px;
	font-size:12px;
	color:#333333;
	margin-left:0px !important;
}
/*******tax******/
.tax {
}
.tax_relief {
	padding-top:15px;
	margin-left:333px !important;
}
.tax_relief p {
	color:#777 !important;
	margin-top:-37px !important;
	padding-bottom:21px !important;
}
.tax_relief img.arrow-right {
	position:relative;
	top:-40px;
	left:110px;
}
.tax_relief img.arrow-left {
	position:relative;
	top:-36px;
	left:60px;
}
.tax_relief p span {
	color:#777777;
	font-weight:bold;
}
.tax_relief p a {
	color:#FF3F2B;
	font-weight:bold;
}
/*******content******/
.content p {
	font-size:14px;
	line-height:20px;
	padding-right:30px;
	color:#333333;
	font-family:Helvetica;
}
/*******home page******/
.home_content {
}
.home_content .forty_years {
	background:url(../images/40-years-of-fighting-asthma.png) no-repeat top left;
	padding-bottom:65px;
	float:left;
	border-bottom:1px solid #B7B7B7;
}
.free_phone p.call-nation {
	font-family: 'OpenSansBold';
	font-weight:normal;
	font-size: 18px;
	text-transform: uppercase;
}
.free_phone p.title {
	font-family: 'HelveticaRegular';
	font-size:16px;
	line-height:26px;
	color:#777777;
	margin:0px;
	padding-bottom:15px;
}
p.intro-home {
	font-size:16px;
	color:#777;
	line-height:26px;
}
.home_content p.other {
	margin-top:0px;
	font-family: 'HelveticaRegular';
	font-size:14px;
	line-height:22px;
	color:#333333;
}
.home_boxes {
	margin-bottom:60px;
}
.home_boxes h2 {
	font-family: 'OpenSansBold';
	font-size:18px;
	color:#009de0;
	margin:0px;
	padding:15px 0px;
	font-weight:400;
}
.events-boxes {
	width:auto;
	float:left;
	position:relative;
}
.box_image {
	width:auto;
	float:left;
	cursor:pointer;
}
.radio_campaign {
	background:url(../images/radio-campaign.png) no-repeat top #ffffff;
}
.radio_content {
	color: #333333;
	font-family: 'HelveticaRegular';
	font-size: 14px;
	line-height: 20px;
	margin: 0 15px;
	padding-bottom: 5px;
	padding-top: 110px;
}
.free_phone {
	text-align:center;
	width:100%;
	float:left;
	text-transform:uppercase;
	padding-top:10px;
	padding-bottom:20px;
	font-family: 'OpenSansBold';
	font-weight:400;
	line-height:22px;
	color:#333333;
}
.free_phone p {
	margin:20px 0px;
}
.free_phone p.title {
	font-size:18px;
}
.free_phone p.title span {
	color:#ff3f2b;
}
.free_phone p.phone_number {
	font-size:36px;
	color:#009de0;
	font-family: 'OpenSansBold';
	font-weight:400;
}
.free_phone p.timings {
	font-size:14px;
}
/*******form table******/
.form-field {
	color:#333333;
	font-size:14px;
	line-height:45px;
	line-height:20px;
	text-align:left;
	width:100%;
	float:left;
	padding-bottom:15px;
}
.form span, .inner_table td span {
	font-size:12px;
	line-height:18px;
}
.form .label {
}
.form .label h3 {
	color:#000;
	font-weight:bold;
	font-size:16px;
	line-height:44px;
	float:left;
	margin-top:5px;
}
.form .label label {
}
.form-field input[type="text"], .form-field input[type="email"] {
	width:340px;
	height:20px;
	background:url(../images/textbox-bg.png) no-repeat;
	border:0px;
	color:#333333;
	font-size:14px;
	padding:5px;
}
.form-field input.sort_code {
	width:100px;
	background:url(../images/sortcode-textbox-bg.png) no-repeat;
}
span.sort_code_dash{
	padding-left: 2.5px;
}
.form-field textarea {
	width:350px;
	height:75px;
	background:url(../images/textarea-bg.png) no-repeat;
	border:0px;
}
input[type="checkbox"] {
	margin-left:0px;
}
.form-field select.dob {
	width:110px;
	height:30px;
	background:url(../images/small-selectbox-bg.png) no-repeat;
	margin-right:5.5px;
	border:0px;
	padding:5px;
}
.inner_table {
	width:93%;
	margin-left:-3px;
}
.inner_table td.first {
	width:2%;
	vertical-align:top;
	padding:0px;
	margin:0px;
}
.inner_table td.second {
	width:98%;
	padding-top:0px;
	color:#333333;
	margin:0px;
}
.inner_table td.second a, .form a {
	color:#FF3F2B;
}
.form-field button.donate {
	margin-top:30px;
	width:138px;
	height:48px;
	border:0px;
	background:url(../images/donate-button-bg.png) no-repeat;
	color:#ffffff;
	font-size:18px;
	font-weight:700;
	text-transform:uppercase;
	font-family:'Open Sans';
}
.form-field button.donate:hover {
	background:url(../images/donate-button-hover.png) no-repeat;
}
/*******process by******/
.process_by {
	font-size:12px;
	color:#333333;
	padding-top:30px;
}
/*******debit form******/

.direct_debit_form_top {
	color:#009de0;
	font-family:'Open Sans Condensed';
	text-transform:uppercase;
	background:#f6f6f6;
	padding:20px 25px 15px 15px;
}
.direct_debit_form_top span.title {
	font-weight:700;
	font-size:18px;
}
.direct_debit_form_top span.arrow {
	float:right;
	margin-top:10px;
}
.direct_debit_form_top span.download_text {
	font-family:'Open Sans';
	font-size:14px;
}
.direct_debit_form p {
	padding-top:20px;
	margin-left:15px;
	font-size:12px !important;
	line-height:20px;
	color:#777777 !important;
}
.download_text {
	font-family: 'OpenSansRegular';
	font-size:14px;
}
.direct_debit_form p span.heading {
	color:#333333;
	font-size:14px;
}
a.download_pdf_button {
	background: url("../images/download-pdf-button-bg.png") no-repeat scroll center center transparent;
	border: 0 none;
	color: #FF3F2B;
	display: inline-block;
	font-family: 'OpenSansRegular';
	font-size: 12px;
	font-weight: 700;
	height: 25px;
	line-height: 25px;
	margin-left: 15px;
	text-align: center;
	text-transform: uppercase;
	width: 116px;
}
a.download_pdf_button:hover {
	color:#ffffff;
	background:url(../images/donwload-pdf-button-hover.png) no-repeat center;
	cursor:pointer;
}
/*******emergency******/
.separator {
	background:url(../images/horizontal-separator.png) no-repeat top;
	height:3px;
	float:left;
	width:100%;
	padding-bottom:20px;
}
.emergency_top {
	text-align:center;
	width:100%;
	float:left;
}
.emergency_top h2 {
	font-family: 'OpenSansBold';
	font-weight:400;
	font-size:32px;
	line-height:24px;
	color:#18a0e1;
	margin-bottom:10px;
	text-transform:uppercase;
}
.emergency_top p.first, .emergency_top p.second {
	margin-top:0px;
	font-family: 'OpenSansSemibold';
	font-size:20px;
	line-height:35px;
	color:#333333;
	font-weight:400;
	padding-bottom:35px;
	margin:0px;
}
.emergency_top p.second {
	line-height:40px;
}
.emergency_ribbon {
	background:url(../images/emergency-ribbon.png) no-repeat center top;
	float:left;
	width:100%;
	position:relative;
	z-index:5;
}
.emergency_five {
	background:url(../images/five.png) no-repeat center top;
	font-family:'Open Sans Condensed';
	font-size:32px;
	line-height:48px;
	font-weight:700;
	text-transform:uppercase;
	color:#777777;
	height:57px;
	margin-top:65px;
	padding-top:20px;
	padding-bottom:28px;
}
.emergency_five span.first {
	margin-left:40px
}
.emergency_five span.second {
	float:right;
	margin-right:65px;
}
.steps {
	background:#009DE0;
	margin-top:-22px;
	height:527px;
	float:left;
	width:100%;
}
.step {
	text-align:center;
	color:#ffffff;
	font-family:'Open Sans';
	vertical-align:middle;
}
.step h2 {
	font-size:30px;
	line-height:40px;
	font-weight:600;
	text-transform:uppercase;
	opacity:0.5;
	margin-top:15px;
	margin-bottom:0px;
}
.step img {
	margin-top:5px;
	margin-bottom:5px;
}
.step img.step_img {
	margin-top:25px;
	margin-bottom:20px;
}
.step p.first {
	margin-top:0px;
	font-size:24px;
	line-height:30px;
	font-weight:600;
	margin-bottom:0px;
}
.step p.first span {
	font-size:18px;
	line-height:24px;
}
.step p.second {
	margin-top:0px;
	font-size:24px;
	line-height:30px;
	font-weight:700;
	text-transform:uppercase;
}
.step4 {
	background:#E06850 url(../images/triangle-blue.png) top center no-repeat;
	height:560px;
	float:left;
	width:100%;
}
.step4 .no_image {
	padding-top:90px;
}
.step4 .no_image h2 {
	font-family:'Open Sans Condensed';
}
.no_improvement {
	text-transform:uppercase;
	font-family:'Open Sans';
	color:#ffffff;
	font-size:30px;
	line-height:40px;
	font-weight:600;
	text-align:center;
	margin-top:40px;
	margin-bottom:0px;
}
.no_improvement p {
	margin:0px 15px;
}
.step5 {
	background:#D23E2F url(../images/triangle-red.png) top center no-repeat;
	height:600px;
	float:left;
	width:100%;
}
.remember h2 {
	text-align:center;
	font-family:'Open Sans';
	font-size:30px;
	line-height:40px;
	color:#333333;
	font-weight:700;
	text-transform:uppercase;
}
.remember span {
	font-weight:600;
}
img.horizontal_line {
	margin-bottom:120px;
	padding:0px 25px;
}
.attack_card {
	text-align:center;
	min-height:118px;
}
.attack_card a{
background:url(../images/asi_pdf.jpg) no-repeat center top;
height:54px;
width:262px;
text-indent:-99999px;
}

.attack_card a:hover{
background:url(../images/asi_pdf.jpg) no-repeat center -54px;
height:58px;
width:262px;
text-indent:-99999px;
}

/*******top footer******/
.top_footer {
	border-top:1px solid #B7B7B7;
	background:#F6F6F6;
	width:100%;
	float:left;
	position:relative;
}
.top_footer_signup {
	text-align:center;
	text-transform:uppercase;
}
.top_footer_signup .title {
	font-family: 'OpenSansBold';
	font-weight:400;
	font-size:18px;
	line-height:22px;
	color:#333333;
	padding-top:35px;
	margin-bottom:30px;
}
.top_footer_signup button {
	background: url("../images/signup-submit-button-bg.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-family: 'OpenSansBold';
	font-size: 18px;
	line-height: 36px;
	margin-left: 25px;
	text-transform: uppercase;
	width: 126px;
}
.top_footer_signup button:hover {
	background:url(../images/signup-submit-button-bg-hover.png) no-repeat;
}
.top_footer_social {
	border-top:1px solid #B7B7B7;
	margin:45px 0px 0 0;
	float:left;
	width:100%;
	padding-top:40px;
	padding-bottom:10px;
}
.top_footer_social .optimise_asthma {
}
.top_footer_social .optimise_asthma p {
	font-size:18px;
	line-height:22px;
	float:left;
	color:#777777;
	font-family: 'OpenSansBold';
	font-weight:400;
	text-transform:uppercase;
	margin-top:0px;
	margin-right:-30px;
}
.top_footer_social .social_separator {
	border-left:1px solid #b7b7b7;
	margin-left:60px;
	margin-right:-24px;
	height:110px;
	margin-top:-30px;
}
.top_footer_social .top_footer_social_right {
	margin-left:23px;
}
.top_footer_social_right ul.social_links {
	float:left;
	list-style-type: none;
}
.top_footer_social_right ul.social_links li {
	float:left;
	margin:0px;
	min-width:20px;
	padding-right:17px;
}
.top_footer_social_right ul.social_links li.fb a {
	float:left;
	background:url(../images/footer-social-icon.png) no-repeat 0px 1px;
	width:10px;
	height:24px;
	margin-left:10px;
}
.top_footer_social_right ul.social_links li.fb a:hover {
	float:left;
	background:url(../images/footer-social-icon.png) no-repeat 0px -22px;
	width:10px;
	height:24px;
	text-indent:-9999px;
}
.top_footer_social_right ul.social_links li.twitter a {
	float:left;
	background:url(../images/footer-social-icon.png) no-repeat -41px -2px;
	width:15px;
	margin-top:2px;
	height:24px;
	text-indent:-9999px;
	margin-left:10px;
}
.top_footer_social_right ul.social_links li.twitter a:hover {
	float:left;
	background:url(../images/footer-social-icon.png) no-repeat -41px -25px;
	width:15px;
	height:24px;
	text-indent:-9999px;
}
.top_footer_social_right ul.social_links li.youtube a {
	float:left;
	margin-top:2px;
	background:url(../images/footer-social-icon.png) no-repeat -83px 1px;
	width:20px;
	height:24px;
	text-indent:-9999px;
}
.top_footer_social_right ul.social_links li.youtube a:hover {
	float:left;
	background:url(../images/footer-social-icon.png) no-repeat -83px -22px;
	width:20px;
	height:24px;
	text-indent:-9999px;
}
.bot_app_store {
	float: left;
	width: 108px;
	margin-top:5px !important;
}
.bot_app_store a {
	background:url(../images/bottom-app-store.png) no-repeat;
	width:108px;
	height:36px;
	float:left;
	text-decoration:none;
}
.bot_app_store a:hover {
	background:url(../images/bottom-app-store.png) no-repeat 0 -36px;
	text-decoration:none;
}
ul.social_links li.last {
	color: #FFFFFF;
	float: right;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.8em;
	font-weight: 700;
	padding: 0px 0 7px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 137px;
}
ul.social_links li.last a {
	background: url("../images/bg-btn-donate.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	float: left;
	padding-left:7px;
	font-family: 'OpenSansBold';
	font-size: 14px;
	font-weight: 400;
	height: 47px;
	line-height: 49px;
	text-transform: uppercase;
	width: 136px;
}
ul.social_links li.last a:hover {
	background: url("../images/bg-btn-donate.png") no-repeat scroll 0 -46px;
}
/*******footer******/
.footer {
	background-color: #E9E9E9;
	border-top: 3px solid #B7B7B7;
	color: #333333;
	float: left;
	font-size: 12px;
	padding-bottom: 24px;
	padding-top: 40px;
	width: 100%;
}
.footer-copy span {
	float:left;
	padding-right:5px;
}
.footer-copy img {
	float:left;
}
.footer-copy a {
	background:url(../images/monsoon-logo.png) no-repeat right top;
	float: left;
	height: 44px;
	width: 154px;
	margin-top:-15px;
}
.donate-top {
	width:166px;
	float:right;
	background:url(../images/donate-bg.png) no-repeat left top;
	padding-left:80px;
	margin-top:15px;
}
.donate-top span {
	width:140px;
	float:left;
	background:#fff;
	height:28px;
	line-height:26px;
	text-align:center;
	font-family: 'OpenSansBold';
	color:#009de0;
	margin-bottom:10px;
	font-size:18px;
	margin-top:8px;
}
.text-breatehe {
	font-family: 'OpenSansBold';
	color:#FFF;
	font-size:18px;
	line-height:20px;
	font-weight:400;
}
.radio {
	background:url(../images/radio.jpg) no-repeat;
	width:306px;
	height:50px;
	float:left;
}
.call-nation span {
	color:#ff3f2b;
	font-weight:400;
	font-family: 'OpenSansExtrabold';
}
.sign-up-box {
	background: url("../images/bg-textbox.png") no-repeat scroll 0 0 transparent;
	float: left;
	height: 38px;
	margin-left: 20px;
	padding: 0;
	width: 222px;
}
.sign-up-box input[type="text"] {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	color: #999999;
	float: left;
	font-family: 'OpenSansBold';
	font-size: 14px;
	height: 38px;
	line-height: 38px;
	padding: 0 8px;
	width: 205px;
}
.triangle-border {
	background:url(../images/home-signup-border-top.png) no-repeat top center;
	position:absolute;
	top:-1px;
	left:620px;
}
.donate-now a {
	background: url("../images/bg-btn-donate.png") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	float: right;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 18px;
	font-weight: 700;
	padding: 10px 0 11px 10px;
	text-align: center;
	text-transform: uppercase;
	width: 126px;
}
.donate-now a:hover {
	background: url("../images/bg-btn-donate.png") no-repeat scroll 0 -46px transparent;
}
.update-blog {
	width:95%;
	float:left;
	padding-left:5%;
}
.banner-wrap {
	float: left;
	position: relative;
	width: 978px;
	margin-bottom:25px;
}
.slider-location {
	float: left;
	margin-bottom: 10px;
	min-height: 280px;
	padding: 8px 0 0 8px;
	width: 100%;
}
.banner-wrap #slides, .banner-wrap .slides_container {
	float: left;
	width: 100%;
}
.step4-inner {
	background: url("../images/triangle-blue.png") no-repeat scroll center top;
	padding-top:20px;
}
.step5-inner {
	background: url("../images/triangle-red.png") no-repeat scroll center top;
	padding-top:20px;
}
.text-wrapper {
	width:306PX;
	float:left;
}
.top_footer_social_right ul.social_links li.fb, .top_footer_social_right ul.social_links li.twitter, .top_footer_social_right ul.social_links li.youtube {
	margin-top:11px;
}
/* Events and asthma blog css*/

.node-homebox {
	position:relative;
	overflow:hidden;
}
.node-homebox .content {
	position:absolute;
	bottom:-43px;
	width:306px;
	color:#FFF;
	background: url(../images/home-boxes-content-bg-line.png) repeat;
	padding:10px 0 8px 0;
}
.node-homebox .content .homepage-node-content-wrapper h2 {
	font-size:16px;
	padding:0px 16px 0px 15px;
}
.node-homebox .content .homepage-node-content-wrapper .field-name-field-homebox-strap {
	padding:0 0px 0px 15px;
}
.node-homebox .field-type-image .field-item {
	line-height:0;
}
.homepage-node-content-wrapper h2 {
	color:#fff;
}
.homepage-node-content-wrapper .field-items p {
	font-family: 'HelveticaRegular';
	font-size:14px;
	line-height:20px;
	color:#ffffff;
	margin-top:3px;
	margin-bottom:0px;
	background:url(../images/box-arrow.png) no-repeat 270px bottom;
}
/**/

.bdr-bot {
	border-bottom:1px solid #b7b7b7;
	padding-bottom:69px;
}
input:focus {
	box-shadow: 0 0 3px rgba(0, 179, 255, 1);
	-webkit-box-shadow: 0 0 1px rgba(0, 179, 255, 1);
	-moz-box-shadow: 0 0 1px rgba(0, 179, 255, 1);
}
.call-top {
	width: 276px;
	float:right;
}
.main-content {
	padding-top:40px;
}
.page-title h1 {
	font-size:43px;
	color:#009de0;
	font-family: 'HelveticaRegular';
	margin:0px;
	font-weight:normal;
	line-height:50px;
}
.intro-text {
	margin-left:0px !important;
}
.intro-text p {
	font-size:18px !important;
	color:#777 !important;
	line-height:30px !important;
	margin:0px;
	font-family: 'HelveticaRegular';
}
.inner-main-content p {
	font-size:14px;
	color:#333;
	font-family: 'HelveticaRegular';
	margin:0px;
	padding:0px 0 20px 0;
	line-height:22px;
}
.blue {
	color:#009de0;
}
.sub-title {
	width:100%;
	float:left;
}
.sub-title h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	color:#009de0;
	font-size:24px;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	padding-bottom:10px;
}
ul.list {
	margin:0px;
	padding:0px 0px 10px 0px;
	width:100%;
	float:left;
}
ul.list li {
	width:96%;
	float:left;
	list-style:none;
	padding-bottom:20px;
	background:url(../images/list-bg.png) no-repeat left 6px;
	float:left;
	color:#333;
	font-family: 'HelveticaRegular';
	font-size:14px;
	line-height:20px;
	padding-left:20px;
}
.year-fighting {
	width:100%;
	float:left;
}
.year-fighting ul {
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}
.year-fighting ul li {
	list-style:none;
	float:left;
	width:222px;
	margin-right:30px;
}
.year-fighting ul li.last {
	margin-right:0px;
}
.pad-b80 {
	padding-bottom:80px;
}
.bdr-top {
	border-top:1px solid #B7B7B7;
}
.pad-t26 {
	padding-top:26px;
}
.pad-b60 {
	padding-bottom:60px;
}
.mar-t100 {
	margin-top:100px;
}
.asthma-day {
	padding-bottom:80px;
	padding-top:15px;
}
.inner-main-content {
	padding-top:40px;
}
.mar-t30 {
	margin-top:30px;
}
.case-study {
	font-size:24px !important;
	float:left;
	width:100%;
	color:#c5c5c5 !important;
	font-weight:bold !important;
	font-family: 'HelveticaRegular';
}
.page-title {
	margin-left:0px !important;
	text-transform:uppercase;
	line-height:40px;
	padding-bottom:15px;
}
table.table {
	border-bottom:solid 5px #ccc;
	border-top:solid 5px #ccc;
	margin:20px 0px 60px 0px;
}
table.table tr td {
	border-bottom:solid 1px #ccc;
	padding:12px 0px;
	text-align:left;
	color:#333;
	font-size:14px;
}
table.table tr th {
	border-bottom:solid 1px #ccc;
	padding:12px 0px;
	text-align:left;
	color:#009de0;
	font-weight:400;
	font-family: 'OpenSansBold';
	font-size:14px;
}
.phone, .support {
	float:left;
	width:100%;
}
.black {
	color:#000;
}
.number {
	background:url(../images/phone-bg.png) no-repeat left 0px;
	width:93%;
	float:left;
	font-size:44px;
	color:#ff3f2b;
	font-family: 'HelveticaRegular';
	padding-left:7%;
	line-height:35px;
	padding-bottom:22px;
	font-weight:700;
}
.asthma-hours {
	font-family: 'OpenSansBold';
	font-size:18px;
	color:#009de0;
	font-weight:400;
}
.pad-b10 {
	padding-bottom:10px;
}
.pad-t15 {
	padding-top:15px;
}
/* Light Box*/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img {
	border: none;
}
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image {
	padding: 10px;
}
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav {
	left: 0;
}
#lightbox-nav a {
	outline: none;
}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev {
	left: 0;
	float: left;
}
#lightbox-nav-btnNext {
	right: 0;
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px;
	color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
	width: 70%;
	float: left;
	text-align: left;
}
#lightbox-image-details-caption {
	font-weight: bold;
}
#lightbox-image-details-currentNumber {
	display: block;
	clear: left;
	padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
	width: 66px;
	float: right;
	padding-bottom: 0.7em;
}
/* Light Box*/
 
#gallery {
	width:100%;
	float:left;
}
#gallery ul {
	list-style: none;
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}
#gallery ul li {
	width:222px;
	float:left;
	margin-right:30px;
}
#gallery ul li a {
	background:url("images/video-icon.png") no-repeat scroll 0 0;
	color: #545B88;
	font-size: 1.2em;
	text-decoration: none;
	float:left;
}
#gallery ul li.last {
	margin-right:0px;
}
.asthma-info {
	margin-left:0px !important;
}
.mar-l0 {
	margin-left:0px !important;
}
.rhs {
	padding-top:50px;
}
.rhs .subtitle h2 {
	padding-top:15px;
	padding-bottom:15px;
	margin:0px;
	color:#009de0;
	font-size:24px;
	font-family: 'Open Sans Condensed', sans-serif;
}
.rhs .blog-title {
	color:#009de0;
	font-size:16px;
	font-family: 'Open Sans Condensed', sans-serif;
	padding:0 0 15px 0;
	font-weight:700;
}
.rhs .list a {
	color:#ff3f2b;
}
.map-blog-title {
	width:276px;
	float:left;
	border-bottom:1px solid #b7b7b7;
	font-family: 'OpenSansSemibold';
	color:#009de0;
	font-size:18px;
	padding-bottom:10px;
	margin-bottom:10px;
}
.address {
	width:276px;
	float:left;
	border-bottom:1px solid #b7b7b7;
	padding-bottom:10px;
	margin-bottom:10px;
}
.event-title {
	font-family: 'OpenSansBold';
	font-size:16px;
	color:#333;
}
.event-add {
	font-family: 'OpenSansSemibold';
	color:#777777;
	font-size:14px;
	padding:6px 0px;
}
.address .date {
	background:url(../images/cal-icon.png) no-repeat left 3px;
	color:#009de0;
	font-size:14px;
	width:146px;
	float:left;
	padding-left:22px;
}
.address .time {
	background:url(../images/clock.png) no-repeat left 2px;
	color:#009de0;
	font-size:14px;
	width:85px;
	float:left;
	padding-left:22px;
}
.map {
	border:5px solid #f6f6f6;
	width:602px;
	float:left;
}
a.red {
	color:#ff3f2b !important;
	text-decoration:none;
	
}
a.red:hover {
	color:#ff3f2b !important;
	text-decoration:underline;
	
}

#tab {
	width:100%;
	float:left;
	padding-bottom:100px;
}
.map-content p {
	padding-bottom:10px;
}
.event-date-time {
	width:100%;
	float:left;
}
.address p {
	padding-bottom:10px;
}
.btn-more {
	background:url(../images/btn-more.png) no-repeat;
	width:89px;
	height:24px;
	line-height:24px;
	float:left;
	color:#fff;
	font-family: 'OpenSansRegular';
	font-weight:400;
	text-align:center;
	font-size:13px;
	margin:8px 0px 4px 0px;
}
.btn-more a {
	color:#fff;
}
table.table {
	border-top:5px solid #b7b7b7;
}
.tab-head h2 {
	font-family: 'OpenSansBold';
	color:#009de0;
	font-size:24px;
	font-weight:400;
}
.donation-container {
	display: inline-block;
    width: 100%;
}
.donation-container p {
	line-height:26px !important;
	font-size:16px !important;
}
ul.donation_buttons {
	float:left;
	list-style:none;
    width: 100%;
    padding-bottom: 40px;
    padding-top: 20px;
}
ul.donation_buttons li {
	list-style:none;
	float:left;
	padding-right: 20px;
    padding-bottom: 10px;
}
ul.donation_buttons li a {
	background: url(../images/bg.gif) no-repeat scroll center top;
	font-family: 'OpenSansBold';
	font-weight:400;
	color: #FFFFFF;
	float: left;
	height: 47px;
	padding: 15px;
	text-align: center;
	text-decoration: none;
	width: 170px;
}
ul.donation_buttons li a:hover {
	background:url(../images/bg.gif) no-repeat scroll center -77px transparent;
	text-decoration: none;
}
.donation-inner-contain {
    width: 100%;
    float: left;
    display: inline-block;
    max-width: 560px;
}
.txt-center {
	text-align:center;
}
.form-field select {
	width:350px;
	float:left;
	background:none;
	border:1px solid #b7b7b7;
	padding:5px 0px;
}
.form-fields span {
	font-size:14px;
	line-height:30px;
	padding-left:10px;
	color:#333333;
}
.form-fields p {
	font-size: 12px;
	line-height: 18px;
	padding-bottom: 0;
	padding-top: 24px;
	width: 302px;
}
.form-fields select {
	width:80px;
	float:left;
	background:none;
	border:1px solid #b7b7b7;
	padding:5px 0px;
}
.input-bot-txt {
	font-family: 'HelveticaRegular';
	font-size:12px;
	color:#333;
	float:right;
	width:627px;
}
.dd_info{
	font-family: 'HelveticaRegular';
	font-size:12px;
	line-height:18px;
	color:#333;
	float:right;
	width:350px;
}
.dd_info a{
	color:#ff3f2b;
	text-decoration:none;
}
.dd_info a:hover{
	text-decoration:underline;
}
.captcha {
	padding-top:30px;
}
.btn-next {
	width:138px;
	float:left;
	padding-top:40px;
	padding-left:335px;
}
.btn-next input[type="submit"], .btn-next input[type="button"] {
	width:138px;
	float:left;
	background: url(../images/donate-button-bg.png) no-repeat;
	height:49px;
	line-height:49px;
	color:#fff;
	text-align:center;
	border:0px;
	font-family: 'OpenSansBold';
	font-weight:400;
	font-size:18px;
}
.btn-next input[type="submit"]:hover, .btn-next input[type="button"]:hover {
	background: url(../images/donate-button-hover.png) no-repeat;
	cursor:pointer;
}
.form-msg {
	color: #999999;
	float: left;
	font-family: 'OpenSansRegular';
	font-size: 14px;
	margin-left: 335px;
	width: 450px;
	margin-top:25px;
}
.form-bot-text {
	color: #333333;
	float: left;
	font-size: 12px;
	padding-bottom: 30px;
	margin-left: 158px;
	padding-top: 25px;
	text-align: center;
	width: 675px;
}
.form-field label {
	width:252px;
	float:left;
}
.fields-wrapper {
	width:90%;
	float:left;
	padding-left:82px;
}
.field-wrap {
	float:left;
	width:354px;
}
.pad-t0 {
	padding-top:0px !important;
}
.donation_nav.selected.first {
	border-left:1px solid #B2E1F6;
}
.event-tab.selected.first {
	border-left:1px solid #B2E1F6;
}
.event-tab.first {
	border-top-left-radius:3px;
}
.pad-b50 {
	padding-bottom:50px !important;
}
.pad-b20 {
	padding-bottom:20px;
}
.singled-tx {
	position:relative;
	top:-12px;
	left:12px;
}
.donation_nav.first {
	border-top-left-radius:3px;
}
.donation_nav.selected.last {
	border-right:1px solid #B2E1F6;
}
.event-tab.selected.last {
	border-right:1px solid #B2E1F6;
}
.mar-b40 {
	margin-bottom:40px;
}
.mar-b10 {
	margin-bottom:10px;
}
.form-para {
	width:205px;
	float:left;
	padding-left:16px;
}
.event-tab.last {
	border-top-right-radius:3px;
}


#donation-list {
    list-style-type: square;
    padding-left: 16px;
    font-size: 16px !important;
    color: #333;
    font-family: 'HelveticaRegular';
}

#adviceline {
color: #777777;
padding: 33px 0px 51px 0px;
margin-top: 30px;
margin-bottom: 30px;
font-size: 1.3em;
font-weight: 700;
text-align: center;
text-transform: uppercase;
border-top: 1px solid #b8b8b8;
border-bottom: 4px solid  #b8b8b8;
}

#adviceline .hotline-number-block {
    background: url(/sites/all/themes/asthma/images/hotline-number-block.png) no-repeat;
    width: 40;
    height: 20;
    margin-top: -35px;
    float: right;
    padding-left: 52%;
}
#donation-price {
    font-size: 11px;
    color: #333;
    font-weight: 2;
    text-transform: none;
    text-align: center;
    margin: 30px;
}

#adviceline-red {
    color: #ff3e2c;
}
#donation-text {
    margin-bottom: 20px;
}

.layout-978 .inner-main-content {
    display: block;
    padding: 14px;
}
.image {
    object-fit: cover;

    display: inline-block;
    float: right;
}
#donation-img {
    object-fit: cover;
    width: 100%;
    display: inline-block;
    float: right;
}
.image-mobile {
    display: none;
}

@media only screen and (max-width: 1000px) {

    .page-title h1 {
        font-size: 32px;
        line-height: 40px;
    }
    .inner-main-content {
        padding: 10px;
    }

    ul.donation_buttons li {
        list-style: none;
        float: none;
        padding-right: 20px;
        padding-bottom: 10px;
        display: inline-block;
    }
    ul.donation_buttons {
        float: left;
        list-style: none;
        width: 100%;
        padding-bottom: 40px;
        padding-top: 20px;
        text-align: center;
    }
   .image-mobile{
       width:100%;
       display: block;
   }
   .image {
       display : none;
   }
    #adviceline {
        width: 100%;
        text-align: center;
        padding: 33px 0px 51px 0px;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    #donation-price {
        padding: 0%;
        margin:0% ;
    }
    .logo {
        margin-left: 0px;
        padding-left: 10px;
    }
}